{
  "source_id": "yicai",
  "url": "https://www.yicai.com/news/103232427.html",
  "url_hash": "8cce1a89388e36c9",
  "title": "上海迪士尼开业十年“成绩单”来了，未来拟IP跨界打造“文旅+”产业",
  "content": "“我女儿生日，今天特意带她来上海迪士尼，算是给她的生日礼物，同时也是来参与上海迪士尼十周年庆典，可以参与很多特有的活动。”游客蒋女士6月16日一大早成为上海迪士尼乐园当天第一批游客。\n2016年6月16日，上海迪士尼乐园正式开业，今天正好是乐园开业十周年，2025年10月，上海迪士尼乐园迎来了开幕以来的第1亿位游客，依托迪士尼核心引擎，上海国际旅游度假区文旅消费热度持续攀升，比斯特上海购物村十年间销售额复合增长率达25%，2025年接待游客约430万人次，再创历年峰值，上海国际旅游度假区正在从单一乐园向现代化旅游城迈进。\n上海迪士尼度假区方面透露，标志性项目“疯狂动物城：热力追踪”已成为乐园评分最高的游乐项目，开幕两年半以来，游客乘坐“动物城警车”行驶的总“里程”累加在一起已达约91万公里，相当于绕地球赤道22圈。衍生IP经济是迪士尼收入的主要模式，自开业以来，上海迪士尼度假区共计推出超过32000种商品，累计售出超过3100万个迪士尼主题毛绒钥匙圈，如果将这些钥匙圈全部垂直叠放，其总高度相当于16560座东方明珠广播电视塔。自2021年9月玲娜贝儿首发亮相以来，度假区已推出超670款玲娜贝儿主题商品。\n上海迪士尼度假区也是上海及长三角区域经济发展的引擎。建设期间，与项目相关的固定资产投资有力拉动上海GDP和就业增长。目前，度假区直接雇佣约1.5万名演职人员，其中99%来自中国，据估算，每个直接就业岗位可带动相关行业新增6至7个间接就业岗位。\n谈及未来的发展，迪士尼乐园国际总裁及董事总经理Tasia Filippatos接受第一财经记者专访时透露：“我们有非常丰富的迪士尼IP，可以探索与其他品牌的跨界IP资源整合，比如此前迪士尼与F1的合作，覆盖更多消费者群体，F1的粉丝很契合迪士尼消费品的发展战略，我们也与上海迪士尼度假区团队探讨，未来可以在音乐、时尚、体育等多个领域展开跨界合作，覆盖更多消费者。”\n迪士尼体验主席Thomas Mazloum告诉第一财经记者，上海迪士尼乐园在全球市场中非常重要，上海迪士尼永远不会完工，目前第三座主题酒店正式名称为“上海迪士尼星愿酒店”，拟今年冬天开业，蜘蛛侠主题园区建设和迪士尼小镇扩建等都在推进中。“随着上海迪士尼运营的日趋成熟，这里不仅仅是一个旅游目的地，以后还可以充分利用上海迪士尼这个平台做更多跨界联动，发挥飞轮效应，解锁更多商业模式，覆盖更多消费者。”\n上海申迪（集团）有限公司董事长管韬萍表示：“站在新十年的新起点上，申迪集团将持续深化拓展与华特迪士尼公司的合作，依托上海迪士尼度假区持续将上海国际旅游度假区打造为世界级多日旅游目的地，加快度假区‘多日经济’业态布局。”\n据悉，申迪集团正围绕增量、集聚、协同效应，引入兼具国际化、未来感、沉浸式的新IP、新项目、新场景，打造“3+N”业态布局——以体育为主题打造专业潮流运动集群，以动物为主题打造生态疗愈度假集群，以科技文化为主题打造中国创意科技展示集群。同步加快横沔古镇建设，联动上海野生动物园提质增效，配套打造商业、酒店、教育等功能项目，构建多日经济“文旅+”产业生态体系。",
  "author": "陈姗姗",
  "source_name": "第一财经",
  "publish_time": "2026-06-16T00:00:00",
  "publish_time_raw": "2026-06-16",
  "extracted_at": "2026-06-16T21:09:22.743745",
  "images": [
    "https://imgcdn.yicai.com/uppics/images/ios/yicai/DD4FBE51-46DF-4A39-B908-05FE9C13EE70.jpg",
    "https://imgcdn.yicai.com/uppics/images/ios/yicai/9A4E326A-1842-4465-98F5-10354357C98E.jpg",
    "https://imgcdn.yicai.com/uppics/images/ios/yicai/E8DC7C33-4F40-40D0-A6EE-2EC41CE14A11.jpg",
    "https://imgcdn.yicai.com/uppics/images/ios/yicai/ACC198DE-C38B-439B-BE1C-64B75DA1BA81.jpg"
  ],
  "word_count": 1074
}